Информационная безопасность
[RU] switch to English


Переполнения буфера в libmms (libmms buffer overflow)
Опубликовано:6 июля 2006 г.
Источник:
SecurityVulns ID:6343
Тип:библиотека
Уровень опасности:
5/10
Описание:Многочисленные переполнения буфера.
Затронутые продукты:LIBMMS : libmms 0.1
 GSTREAMER : gstreamer 0.8
Оригинальный текстdocumentUBUNTU, [Full-disclosure] [USN-309-1] libmms vulnerability (06.07.2006)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород